html {
        height: 100%;
        overflow-x: hidden;
}

body {
    padding-top: 70px;
    padding-bottom: 53px;
    height: 100%;
    background-size: 100% 25%;
    overflow: hidden;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #2f2f2f;
}

a {
        color: #006983;
}

h3 {
    font-size: 18px;
    font-family: "Helvetica Neue Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2f2f2f;
}

#main {
    overflow-y: auto;
    background-color: transparent;
    height: 100%;
    min-height: 200px;
}

.centered-text {
        text-align: center;
}

.graph {
        padding: 0 5px 0 5px;
}

.btn-lg {
    border-radius: 0;
}

.req {
    color: #A33F1F;
}

.applicationPageContainer {
    background-color: transparent;
    max-width: 1000px;
    margin: auto;
}

.applicationTitle {
    font-size: medium;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #2f2f2f;
}

.applicationPageContainer .panel-heading>h2 {
    border-top: solid 2px #006983;
    border-bottom: solid 2px #006983;
    font-size: 32px;
    padding: 20px 0;
	color: #2F2F2F;
}

.panel {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.tagHeading {
    margin-bottom: 5px !important;
}

.tagHeading>h3 {
    border-bottom: solid 2px #006983;
    padding: 20px 0;
    color: #2F2F2F;
}

.configuredItemsContainer {
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
}

.tab-button {
        display: block;
        color: #ffffff;
        background: #006983;
        margin: 20px 0;
        padding-right: 40px;
        padding: 19px 24px;
        border: 0;
        min-width: 100px;
        max-width: 300px;
        text-align: left;
        border-radius: 0;
}

.tab-button:hover {
        background: #a33f1f;
        color: #ffffff;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
